Support » Plugin: Jetpack by WordPress.com » Just installed, already broken

  • DollarVersity

    (@dollarversity)


    Warning: array_key_exists() [function.array-key-exists]: The first argument should be either a string or an integer in /home/content/35/7582135/html/wp-content/plugins/jetpack/modules/photon.php on line 224

    Anyone have a clue as to what is causing this or what can be done to fix it?

    http://wordpress.org/extend/plugins/jetpack/

Viewing 2 replies - 1 through 2 (of 2 total)
  • jmeeter

    (@jmeeter)

    I’m getting the exact some error where the Popular Posts plugin is supposed to show up:

    Warning: array_key_exists() [function.array-key-exists]: The first argument should be either a string or an integer in /home/electroj/public_html/wp-content/plugins/jetpack/modules/photon.php on line 224

    [ Please do not bump, that’s not permitted here. ]

    Plugin Contributor designsimply

    (@designsimply)

    Member

    Thanks for the reports. Looking into it, and will get back to you as soon as I have more info.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Just installed, already broken’ is closed to new replies.